name = "Valkyrien Skies (Forge/Fabric)"
filename = "valkyrienskies-120-2.4.3.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "b3f576fc7535054b832501c14b1eb84cb785716b"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 7390836
project-id = 258371
